
    // Already tracked
    var _addIvwIframeTracked = Array();
    
    // Fuegt einen iFrame fuer das ivw-Zaehlpixel hinzu
    //
    var _addIvwIframe = function(data) {
      let wbId = 127154;
      let activeBoard = 0;
      
      if(data && data.activeBoard){
        activeBoard = data.activeBoard;
      }
      
      // Check already tracked
      if(_addIvwIframeTracked.find((i)=>{
        return (i.wbId == wbId && i.activeBoard == activeBoard);
      })){
        return;
      }
      
      // Add tracking code call
      var code = '<iframe class="ivw-iframe" src="/whiteboard/countivw?id=' + wbId + '&ab=' + activeBoard + '" style="display:none;"></iframe>';
      $('.ivw-iframe').remove();
      $('body').append(code);

      // Add as tracked
      _addIvwIframeTracked.push({
        wbId: wbId,
        activeBoard: activeBoard
      });
    }

    // Call first load
    $(document).ready(function(){
      _addIvwIframe();
    } );
    
    // Override setActiveBoard Function Call For Tracking
    //
    var setActiveBoardOrig = setActiveBoard;
    setActiveBoard = function(activeBoard) {
        if(0 < activeBoard){
            let data = {activeBoard: activeBoard}; 
            _addIvwIframe(data);
        }
        return setActiveBoardOrig(activeBoard);
    }
    

create("Soziale Marktwirtschaft", 3.0);

// Home Tafel
var home = setHome(new Board("spaltenweise"));
home.setTitle(`Startseite Soziale Marktwirtschaft`);
home.setInfo(`Kompetenzen:<br><br>
Die Schülerinnen und Schüler:<br>
<ul><li>verstehen, welche Bestandteile ein Markt hat.</li><li>können das Zusammenwirken von Angebot und Nachfrage erläutern.</li><li>können Soziale Marktwirtschaft definieren.</li><li>verstehen die Grundsätze der Sozialen Marktwirtschaft.</li><li>diskutieren, inwiefern die Soziale Marktwirtschaft Verteilungsgerechtigkeit erwirkt.</li><li>wissen, welche Rechte Arbeitnehmer/-innen haben und können diese benennen.</li></ul>
Eigene Erfahrungen, Erlebnisse sowie bereits vorhandenes Wissen können dabei mit in den Unterricht eingebracht werden.

`);

// Tafel Code Start

var home_text = `Unser Wirtschaftssystem in Deutschland heißt „Soziale Marktwirtschaft“.`;
var home_titelBox = home.addBox(1608, 1010, false);
var home_bgText = new BackgroundText(100, 0, 2000, 100, home_text);
home_bgText.setFontSize(40);
home_titelBox.addObject(home_bgText);
//src/img/Tafelbild-Titel_Markt2-SozialeMarktwirtschaft.png
var home_titelBild = new BackgroundImage(100, 80, 1608 * 0.9, 958 * 0.9, "src/img/Tafelbild-Titel_Markt2-SozialeMarktwirtschaft.png");
home_titelBox.addObject(home_titelBild);


// Tafel Code End


// 1. Tafel
var muw = addBoard(new Board("zeilenweise"));
muw.setTitle(`Markt und Wirtschaft `);
muw.setInfo(`Die Folien knüpfen an die Tafelbilder zu „Markt“ und „Wirtschaft“ an. Zum Einstieg reaktivieren die Schülerinnen und Schüler ihr Vorwissen darüber, was ein Markt ist. Über den Slider werden verschiedene Aspekte eingebracht.

`);

// Tafel Code Start

var muw_text = `Ordnet die Aussagen den Bildern zu! Notiert, was zu einem Markt gehört.`;
var muw_sText1 = `Auf dem Markt werden Waren ...`;
var muw_sText2 = `... und Dienstleistungen angeboten. Sie haben einen Preis.`;
var muw_sText3 = `Auf einem Markt gibt es Wettbewerb.`;
var muw_sText4 = `Auf dem Markt wird mit Geld bezahlt.`;
var muw_sText5 = `Damit Menschen etwas einkaufen können, brauchen sie Geld. Das verdienen sie mit Arbeit.`
var muw_sText6 = `Verkäufer und Käufer treffen aufeinander. Das nennt man „Angebot“ und „Nachfrage“.`;
var muw_sText7 = `Der Markt funktioniert, wenn Angebot und Nachfrage gut zusammenkommen.`;
var muw_bildBox = muw.addBox(4150, 1506, true);
var muw_textBoxBox = muw.addBox(4150, 1000, true);
var muw_bgText = new BackgroundText(150, 50, 3200, 100, muw_text);
muw_textBoxBox.addObject(muw_bgText);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var muw_textBox = new TextBox(150, 150, 2525, 700, 75);
muw_textBoxBox.addObject(muw_textBox);
var muw_pFontSize = 73;
var muw_slider7 = new InfoSlider(2990, muw_bildBox, 1960, muw_sText7, "rgb(243, 178, 103)", muw_pFontSize, 1080, 415);
muw.addObject(muw_slider7);
var muw_assignment = new Assignment("assignment", 40);
//muw_assignment.setDropScale(0.7);
muw_assignment.addPiece(muw_sText3, 1050, 250, 74, "rgb(50, 197, 249)", muw_bildBox, 3000, 0, muw_bildBox, 1862,657, [[1815,774],[1821,166],[2628,172],[2577,786]]);
muw_assignment.addPiece(muw_sText4, 1050, 250, 74, "rgb(50, 197, 249)", muw_bildBox, 3000, 300, muw_bildBox, 86,1334, [[51,1426],[51,837],[864,843],[845,1441]]);
muw_assignment.addPiece(muw_sText2, 1050, 250, 74, "rgb(50, 197, 249)", muw_bildBox, 3000, 600, muw_bildBox, 977,522, [[940,629],[930,27],[1752,37],[1721,632]]);
muw_assignment.addPiece(muw_sText1, 1050, 210, 74, "rgb(50, 197, 249)", muw_bildBox, 3000, 900, muw_bildBox, 86,654, [[45,783],[36,141],[870,156],[861,783]]);
muw_assignment.addPiece(muw_sText6, 1050, 350, 74, "rgb(50, 197, 249)", muw_bildBox, 3000, 1160, muw_bildBox, 1869,1338, [[1809,1435],[1799,849],[2618,846],[2602,1441]]);
muw_assignment.addPiece(muw_sText5, 1050, 350, 74, "rgb(50, 197, 249)", muw_bildBox, 3000, 1560, muw_bildBox, 987,1202, [[933,1328],[940,711],[1755,717],[1740,1322]]);
muw_assignment.addBackgroundImage("src/img/T2_SozialeMarktwirtschaftFolie_01.png", 150, 0, 2691, 1506, muw_bildBox, false);
muw_bildBox.addObject(muw_assignment);


// Tafel Code End


// 2. Tafel
var prs = addBoard(new Board("zeilenweise"));
prs.setTitle(`Preis`);
prs.setInfo(`Die Schülerinnen und Schüler beschreiben die Illustrationen und fassen anschließend in Partnerarbeit zusammen, welchen Einfluss Angebot und Nachfrage auf den Preis einer Ware oder einer Dienstleistung haben. Ihre Ideen tragen sie im Plenum zusammen.
<br><br>Um das erworbene Wissen spielerisch in einem Rollenspiel zu wiederholen und zu festigen, können Sie das <a class='typ-link ga-link' href='https://www.hanisauland.de/system/files/146866.pdf' target='_blank' rel='noopener noreferrer'>Arbeitsblatt A4 "Preise und Konsum"</a> einsetzen.

`);

// Tafel Code Start

//var prs_textTeaser=`
var prs_textTeaser = `Waren und Dienstleistungen, die auf einem Markt angeboten werden, haben unterschiedliche Preise. `;
//var prs_text=`
var prs_text = `Findet ihr die Unterschiede zwischen den beiden Illustrationen?
Notiert eure Überlegungen, welche Auswirkungen das auf das Marktgeschehen und die Preise hat.`;
var prs_teaserBox = prs.addBox(3000, 200, true);
var prs_bildBox = prs.addBox(3000, 1607, true);
var prs_textBoxBox = prs.addBox(3300, 1000, true);
var prs_bgTextTeaser = new BackgroundText(150, 0, 3000, 200, prs_textTeaser);
prs_teaserBox.addObject(prs_bgTextTeaser);
//src/img/T2_SozialeMarktwirtschaftFolie_02.png
var prs_bild = new BackgroundImage(150, 40, 2623, 1607, "src/img/T2_SozialeMarktwirtschaftFolie_02.png");
prs_bild.setBorderRadius(0);
prs_bildBox.addObject(prs_bild);
var prs_bgText = new BackgroundText(150, 40, 3000, 310, prs_text);
prs_textBoxBox.addObject(prs_bgText);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var prs_textBox = new TextBox(150, 400, 3000, 500, 75);
prs_textBoxBox.addObject(prs_textBox);


// Tafel Code End


// 3. Tafel
var tug = addBoard(new Board("zeilenweise"));
tug.setTitle(`Teuer und günstig`);
tug.setInfo(`Die Schülerinnen und Schüler erkennen, dass es für viele Produkte unterschiedliche Preise gibt, die sich manche Menschen leisten können und andere nicht. Hier sollen sie dazu angeregt werden, über die Frage zu diskutieren, wie gerecht solche Unterschiede sind.
In der sozialen Marktwirtschaft sollen starke Ungerechtigkeiten ausgeglichen werden. Alle Menschen sollen die Möglichkeit haben, am Wohlstand teilzuhaben.

`);

// Tafel Code Start

//var sam_textTeaser=`
var tug_textTeaser = `Manche Menschen können sich teure Jacken leisten. Andere haben nicht genug Geld dafür.`
var tug_text = `Ist es gerecht, dass es diese Unterschiede gibt?`;
var tug_text2 = `Wäre es gut, wenn alle die gleichen Jacken hätten? Gäbe es dann Gerechtigkeit?`;
var tug_teaserBox = tug.addBox(3200, 150, true);
var tug_bildBox = tug.addBox(3200, 1148, true);
var tug_textBoxBox = tug.addBox(3200, 900, true);
var tug_bgTextTeaser = new BackgroundText(100, 30, 3200, 200, tug_textTeaser);
tug_teaserBox.addObject(tug_bgTextTeaser);
//src/img/T2_SozialeMarktwirtschaftFolie_03.png
var tug_bild = new BackgroundImage(100, 20, 2658, 1148, "src/img/T2_SozialeMarktwirtschaftFolie_03.png");
tug_bild.setBorderRadius(0);
tug_bildBox.addObject(tug_bild);
// Textboxen
var tug_bgText = new BackgroundText(100, 100, 1500, 200, tug_text);
tug_textBoxBox.addObject(tug_bgText);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var tug_textBox = new TextBox(100, 265, 1500, 550, 75);
tug_textBoxBox.addObject(tug_textBox);
var tug_bgText2 = new BackgroundText(1650, 100, 1500, 200, tug_text2);
tug_textBoxBox.addObject(tug_bgText2);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var tug_textBox2 = new TextBox(1650, 265, 1500, 550, 75);
tug_textBoxBox.addObject(tug_textBox2);


// Tafel Code End


// 4. Tafel
var amm = addBoard(new Board("zeilenweise"));
amm.setTitle(`Alle Menschen sollen mitmachen können`);
amm.setInfo(`Die Lernenden lesen den Text laut vor. Im gelenkten Unterrichtsgespräch beantworten sie die Fragen über dem Notizfeld. Die Schülerinnen und Schüler erkennen, dass der Staat in der Sozialen Marktwirtschaft die Aufgabe hat, allen Menschen eine Teilhabe am Marktgeschehen zu garantieren und die Voraussetzungen hierfür zu schaffen: Ausbildung sorgt für gute Chancen am Arbeitsmarkt, mit Arbeit wird Geld verdient. Sozial Benachteiligte erhalten Hilfe und Unterstützung.

`);

// Tafel Code Start

//var amm_textTeaser=`
var amm_textTeaser = `Unsere Wirtschaftsordnung ist die soziale Marktwirtschaft. „Sozial“ bedeutet: Der Staat will, dass möglichst viele Menschen am Wohlstand teilhaben und dass es gerecht zugeht. Alle Menschen sollen die Chance haben, sich am wirtschaftlichen und gesellschaftlichen Leben zu beteiligen. Dafür schafft der Staat die Rahmenbedingungen.`;
//var amm_text=`
var amm_text = `Wieso ist eine Schulausbildung und ein Beruf wichtig für das Mitmachen in der Wirtschaft und Gesellschaft?`;
var amm_teaserBox = amm.addBox(3400, 450, true);
var amm_bildBox = amm.addBox(3400, 1459, true);
var amm_textBoxBox = amm.addBox(3400, 1000, true);
var amm_bgTextTeaser = new BackgroundText(150, 50, 3300, 600, amm_textTeaser);
amm_teaserBox.addObject(amm_bgTextTeaser);
//src/img/T2_SozialeMarktwirtschaftFolie_04.png
var amm_bild = new BackgroundImage(170, 50, 2631, 1459, "src/img/T2_SozialeMarktwirtschaftFolie_04.png");
amm_bildBox.addObject(amm_bild);
var amm_bgText = new BackgroundText(150, 70, 3300, 220, amm_text);
amm_textBoxBox.addObject(amm_bgText);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var amm_textBox = new TextBox(140, 280, 3200, 600, 78);
amm_textBoxBox.addObject(amm_textBox);


// Tafel Code End


// 5. Tafel
var asu = addBoard(new Board("zeilenweise"));
asu.setTitle(`Arbeitsleben – Schutz vor großen Ungerechtigkeiten`);
asu.setInfo(`Die Schülerinnen und Schüler erarbeiten in Kleingruppen die richtige Zuordnung Wort- und Bildkarten. Im Anschluss werden die Ergebnisse im Plenum vorgestellt und diskutiert.
<br><br>Die Schülerinnen und Schüler lernen, dass der Staat durch Arbeitsmarktpolitik wichtige Rahmenbedingungen schafft, damit es fair zugehen kann am Arbeitsmarkt. „Arbeit“ ist keine Ware, die der Mensch am Markt verkaufen muss, und unterliegt nicht dem Prinzip von „Angebot“ und „Nachfrage“.Dies ist ein entscheidendes Merkmal der Sozialen Marktwirtschaft.
<br><br>Eigene Erlebnisse und Erfahrungen können in die Diskussion einfließen.

`);

// Tafel Code Start

//var asu_textTeaser=`
var asu_titelText = 'Arbeit brauchen die Menschen, um am Wohlstand teilzunehmen. Weil Arbeit so wichtig ist, sorgt der Staat dafür, dass die Menschen faire Arbeitsbedingungen haben. Weil es auf dem Markt ungerecht zugehen kann, gibt es Regeln, die auf dem Arbeitsmarkt beachtet werden müssen. Zu diesen Regeln gehört der Schutz der Arbeitnehmer/innen vor großen Ungerechtigkeiten.';
var asu_sText1 = 'Jede/-r Arbeitnehmer/-in hat Anspruch auf Urlaub.';
var asu_sText2 = 'Arbeitnehmer/-innen, die krank sind, müssen nicht zur Arbeit gehen. Der Lohn wird für eine bestimmte Zeit weiterbezahlt.';
var asu_sText3 = 'Egal, was im Vertrag steht -  Arbeitnehmer/-innen haben ein Recht auf regelmäßige Pausen.';
var asu_sText4 = 'Arbeitnehmer/-innen haben einen Anspruch auf einen Mindestlohn.';
var asu_teaserBox = asu.addBox(3400, 330, true);
var asu_bilderBox = asu.addBox(2400, 2000, true);
var asu_kartenBox = asu.addBox(1000, 2000, false);
var asu_assignment = new Assignment("assignment", 40);
asu_assignment.setDropScale(0.7);
asu_assignment.addPiece(asu_sText3, 900, 400, 74, "rgb(50, 197, 249)", asu_kartenBox, 100, 30, asu_bilderBox, 50,630, [[43,823],[56,36],[975,42],[975,826]]);
asu_assignment.addPiece(asu_sText4, 900, 300, 74, "rgb(50, 197, 249)", asu_kartenBox, 100, 480, asu_bilderBox, 1170,1600, [[1168,1782],[1171,998],[2087,1014],[2081,1776]]);
asu_assignment.addPiece(asu_sText2, 900, 500, 74, "rgb(50, 197, 249)", asu_kartenBox, 100, 830, asu_bilderBox, 50,1400, [[40,1782],[46,998],[972,998],[975,1794]]);
asu_assignment.addPiece(asu_sText1, 900, 240, 74, "rgb(50, 197, 249)", asu_kartenBox, 100, 1380, asu_bilderBox, 1170,630, [[1156,820],[1171,33],[2087,33],[2087,820]]);
var asu_bgTitelText = new BackgroundText(120, 20, 3200, 400, asu_titelText);
asu_teaserBox.addObject(asu_bgTitelText);
//media:T2_SozialeMarktwirtschaftFolie_05
asu_assignment.addBackgroundImage("src/img/T2_SozialeMarktwirtschaftFolie_05.png", 100, 90, 2193, 1877, asu_bilderBox, false);
asu_kartenBox.addObject(asu_assignment);


// Tafel Code End


// 6. Tafel
var sdg = addBoard(new Board("zeilenweise"));
sdg.setTitle(`Schutz der Gesundheit`);
sdg.setInfo(`Die Lernenden beschreiben die Illustrationen und äußern Vermutungen, welche Aufgaben die abgebildeten Personen ausüben. Die Anklickaufgabe dient der Ergebniskontrolle. Im Plenum werden die Hintergründe staatlicher Kontrollen diskutiert und auf der Folie gesammelt.
<br><br>Die Schülerinnen und Schüler lernen konkrete Schutzmaßnahmen kennen, die wesentlich zur Sozialen Marktwirtschaft gehören. Vorteile von staatlichen Regeln kommen auch den Unternehmen zugute z.B. im Kontext eines fairen Wettbewerbs. Ergänzend können weitere Beispiele genannt werden aus dem Verbraucherschutz: Schutz vor unlauterer Telefonwerbung, vor falschen Angaben auf Plakaten u.a.

`);

// Tafel Code Start

var sdg_textTeaser = `In vielen Bereichen der Sozialen Marktwirtschaft müssen Regeln und Gesetze beachtet werden. Besonders geschützt wird die Gesundheit. Deshalb dürfen keine Waren oder Dienstleistungen verkauft werden, die die Gesundheit und Sicherheit der Menschen gefährden. Der Staat sorgt dafür, dass diese Regeln eingehalten werden.`
var sdg_textTeaser2 = `Worum kümmern sich Prüferin und Prüfer?`
var sdg_utText1 = `Die Prüferin kontrolliert, dass keine schädlichen Stoffe bei den Spielzeugen verarbeitet werden.`
var sdg_utText2 = `Der Prüfer untersucht, ob das Speiseeis den Vorschriften für Lebensmittel entspricht.`
var sdg_text = `Wieso ist es wichtig, dass der Staat sich um Kontrollen kümmert?`
var sdg_text2 = `Welche Vorteile hat ein Unternehmen, wenn Kontrollen durchgeführt werden?`
var sdg_teaserBox = sdg.addBox(2900, 400, true);
var sdg_bildBox = sdg.addBox(2900, 1300, true);
//var sdg_textBoxBox = sdg.addBox(2900, 1000, true);
var sdg_textBoxBox = sdg.addBox(2900, 900, true);
var sdg_fontSize = 70;
var sdg_bgTextTeaser = new BackgroundText(150, 50, 2700, 500, sdg_textTeaser);
sdg_bgTextTeaser.setFontSize(sdg_fontSize);
sdg_teaserBox.addObject(sdg_bgTextTeaser);
var sdg_bgTextTeaser2 = new BackgroundText(150, 0, 2700, 100, sdg_textTeaser2);
sdg_bgTextTeaser2.setFontSize(sdg_fontSize);
sdg_bildBox.addObject(sdg_bgTextTeaser2);
//src/img/T2_SozialeMarktwirtschaftFolie_06.png
// var sdg_ui = new UncoverImage(150, 0, 2682, 1187, "src/img/T2_SozialeMarktwirtschaftFolie_06.png");
// sdg_box.addObject(sdg_ui);
// sdg_ui.addCover(0, 0, 1300, 1150);
// sdg_ui.addCover(1350, 0, 1300, 1150);
var sdg_bild = new UncoverText(150, 100, 2682, 1187, "src/img/T2_SozialeMarktwirtschaftFolie_06.png");
sdg_bildBox.addObject(sdg_bild);
//addText = function (pPosX, pPosY, pWidth, pHeight, pText, pFontSize)
sdg_bild.addText(50, 800, 1200, 300, sdg_utText1, 70);
sdg_bild.addText(1390, 800, 1200, 300, sdg_utText2, 70);
// Textboxen
var sdg_bgText = new BackgroundText(150, 30, 1300, 200, sdg_text);
sdg_bgText.setFontSize(sdg_fontSize);
sdg_textBoxBox.addObject(sdg_bgText);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var sdg_textBox = new TextBox(150, 210, 1300, 550, 70);
sdg_textBoxBox.addObject(sdg_textBox);
var sdg_bgText2 = new BackgroundText(1500, 30, 1300, 200, sdg_text2);
sdg_bgText2.setFontSize(sdg_fontSize);
sdg_textBoxBox.addObject(sdg_bgText2);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var sdg_textBox2 = new TextBox(1500, 210, 1300, 550, 70);
sdg_textBoxBox.addObject(sdg_textBox2);


// Tafel Code End


// 7. Tafel
var abs = addBoard(new Board("zeilenweise"));
abs.setTitle(`Abschluss Soziale Marktwirtschaft`);
abs.setInfo(`

`);

// Tafel Code Start

var abs_text = `
Klickt doch mal rein auf <a class='typ-link ga-link' href='https://www.hanisauland.de/wissen/lexikon/grosses-lexikon/w/wirtschaft.html' target='_blank' rel='noopener noreferrer'>www.hanisauland.de</a>. Dort könnt ihr noch mehr über Politik und Wirtschaft erfahren.<br>
<i>Das Interaktive Tafelbild wurde erstellt von Christiane Toyka-Seid für die Bundeszentrale für politische Bildung in Zusammenarbeit mit der Eduversum GmbH.
Wissenschaftliche Beratung: Prof. Dr. Klaus Schubert
Zeichnungen: Stefan Eling
Technische Umsetzung: Glamus GmbH
Stand: Juli 2023
</i>
`;
var abs_bildBox = abs.addBox(2006, 1359, true);
var abs_textBox = abs.addBox(4200, 1250, true);
//src/img/T2_SozialeMarktwirtschaftFolie_07.png
var abs_bild = new BackgroundImage(0, 0, 2006, 1359, "src/img/T2_SozialeMarktwirtschaftFolie_07.png");
abs_bildBox.addObject(abs_bild);
var abs_bgText = new BackgroundText(150, 0, 4000, 1200, abs_text);
abs_textBox.addObject(abs_bgText);


// Tafel Code End


